package com.ffii.lioner.model;

public class AbilityModel {

  private final String actionSubjectCombo;
  public AbilityModel(String actionSubjectCombo) {
    this.actionSubjectCombo = actionSubjectCombo;
  }

  public String getActionSubjectCombo() {
    return actionSubjectCombo;
  }
}
